
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
body {
    background: #ecececdb;
}
.card-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
    max-width: 1250px;
    margin: 0px auto;
    padding: 20px;
    gap: 20px;
}
.card-list .card-item {
    background: #fff;
    padding: 26px;
    border-radius: 8px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.04);
    list-style: none;
    cursor: pointer;
    text-decoration: none;
    border: 2px solid transparent;
    transition: border 0.5s ease;
}
.card-list .card-item:hover {
    border: 2px solid #000;
}
.card-list .card-item img {
    width: 100%;
    aspect-ratio: 14/14;
    border-radius: 8px;
    object-fit: cover;
}
.card-list span {
    display: inline-block;
    background: #f5ffef;
    margin-top: 12px;
    padding: 8px 15px;
    font-size: 0.75rem;
    /* border-radius: 50px; */
    font-weight: 600;
}
.card-list .developer {
    background-color: #e8eae0;  /* Soft sage green background */
color: #000000;              /* Charcoal gray text for contrast */

}   
.card-list .designer {
    background-color: #d1e8ff;
    color: #2968a8;
}
.card-list .editor {
    background-color: #d6f8d6; 
    color: #205c20;
}
.card-item h3 {
    color: #000;
    /* font-size: 1.438rem; */

     font-size:  2.438rem;
   
    margin-top: 28px;
    /* font-weight: 600; */
}

.card-item h4 {
    color: #000;
    /* font-size: 1.438rem; */
    margin-top: 15px;
    font-weight: 600;
}

.card-item h6 {
    color: #000;
   
    margin-top: 15px;
   
}
.card-item .arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    /* transform: rotate(-35deg); */
    height: 40px;
    width: 40px;
    color: #000;
    border: 1px solid #000;
    border-radius: 50%;
    margin-top: 40px;
    transition: 0.2s ease;
}
.card-list .card-item:hover .arrow  {
    background: #000;
    color: #fff; 
}
@media (max-width: 1200px) {
    .card-list .card-item {
        /* padding: 15px; */
         padding: 20px;
    }
}
@media screen and (max-width: 980px) {
    .card-list {
        margin: 0 auto;
    }
}